Computer Security
[EN] securityvulns.ru no-pyccku


KDE multiple security vulnerabilities
Published:28.10.2009
Source:
SecurityVulns ID:10351
Type:client
Threat Level:
5/10
Description:Crossaplication scripting in Ark, protocol URI handlers, KMail.
Affected:KDE : KDE 4.3
Original documentdocumentAndrea Barisani, [oCERT-2009-015] KDE multiple issues (28.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod